<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
  PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shanghaichengdi.ghjgitem.mapper.SysDatashareServiceNewMapper">

  <resultMap id="BaseResultMap" type="com.shanghaichengdi.ghjgitem.domain.SysDatashareServiceNew">
    <result column="ID" jdbcType="DECIMAL" property="id"/>
    <result column="NAME" jdbcType="VARCHAR" property="name"/>
    <result column="ACCESSLEVEL" jdbcType="DECIMAL" property="accesslevel"/>
    <result column="ISVALID" jdbcType="DECIMAL" property="isvalid"/>
    <result column="DES" jdbcType="VARCHAR" property="des"/>
    <result column="TYPE" jdbcType="VARCHAR" property="type"/>
  </resultMap>

  <sql id="Base_Column_List">
    ID,NAME,ACCESSLEVEL,
        ISVALID,DES,TYPE
  </sql>
</mapper>
